Subject: RTP project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Mar 2001 02:34:00 -0800 (PST)

Thanks Vince.  I think the right person is Anoush Farhangi.

JH

John Henderson

----- Forwarded by John Henderson/HOU/NewPower on 03/19/2001 10:32 AM -----

	Vince J Kaminski@ECT
	03/19/2001 08:12 AM
		 
		 To: John Henderson/HOU/EES@EES, Pinnamaneni Krishnarao/HOU/ECT@ECT
		 cc: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT
		 Subject: RTP project

John and Krishna,

I am sending you an outline of a conference at Stanford on topics related to 
demand-side pricing and management in the power markets.

Please, let me know if you are personally interested and who else
in your respective  organizations would like to attend.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/19/2001 
08:10 AM ---------------------------

Hill Huntington <[email-masked]> on 03/15/2001 05:26:55 PM
To: [email-masked]
cc:  
Subject: RTP project

Vince,

Targetted conference date is Th-F June 21-22 at Stanford.  Enclosed in the
recent revision to what I sent before.

Great to meet you,
Hill

 - retail notes.rtf
*******************************************************************
Hillard G. Huntington
EMF - an international forum on
energy and environmental markets Voice:  (650) 723-1050
408 Terman Center    Fax:    (650) 725-5362
Stanford University   Email:  [email-masked]
Stanford, CA  94305-4026

EMF Website: http://www.stanford.edu/group/EMF/